@charset "utf-8";
/* CSS Document */

/*
# =================================================================
# Activities
# =================================================================
*/

/*▼▼Activitiesへのメンテナンスお知らせここから▼▼*/
.act-notice{
	border:1px solid #ABABAB;
	padding: 15px;
	margin-bottom:10px;
	background-color:#F5F5F5;
}
.act-notice ul{
	margin: 0 0.2em 0 1.5em;
}
.act-notice li{
	margin-bottom: 0;	
}
.act-notice p{
	margin-bottom: 0;	
}
/*▲▲メンテナンスお知らせここまで▲▲*/
#activities{
	word-break: normal;
}
#activities h1 {
	text-align: center;
}
th,td{
	vertical-align: middle;
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
}

.border_box_activities{
	border: 5px solid #fff;
	padding: 10px;
}
.border_box_activities_w{
	background-color: #fff;
	padding: 30px;
}
#activities h1{
	font-size: 2.4rem;
	line-height: 1.2;
	margin-bottom: 30px;
}
#activities h2{
	font-size: 2.4rem;
	line-height: 1.2;
	margin-right: 10px;
	margin-bottom: 20px;
    font-weight: bold;
	border-left: 10px solid #A9A9A9;
	padding: 10px 15px;
	background-color: #F6F5F5;
}
#activities h3{
	font-size: 2.3rem;
	line-height: 1.2;
	margin-bottom: 20px;
    font-weight: bold;
	border-left: 7px solid #A9A9A9;
	padding: 8px 15px;

}
.tbl_date{
	background-color: #fff;
}
.tbl_date th{
	text-align: left;
	font-size: 1.8rem;
}
.tbl_date td{
	font-size: 1.6rem;
}
.figure{
	text-align: center;
	padding: 30px 0 50px;
}
.photobox-col2{
    display: flex;
    justify-content: space-around;
    margin: 50px 0;
}
.photobox-col2 img{
    width: 42%; 
}
.figure-col2{
    display: flex;
	flex-wrap: wrap;
    justify-content: space-around;
}
figure{
	text-align: center;
	font-size: 1.6rem;
}
.figure-col2 figure{
    padding: 0;
}
/*写真右寄せ*/
.imgr {
    float: right;
	margin: 0 0 10px 30px;
}
.border_box_activities .more_button{
	margin: 20px auto;
}
.border_box_activities .upday{
	text-align: right;
}
#activities ol{
	font-size: 1.6rem;
/*	font-weight: bold;*/
}
#activities ol ul li{
	list-style-type: disc;
	font-weight: normal;
}
#activities ol.not_bold{
    font-weight: normal;
    font-size: 2rem;
}

/* カード型設定 */

.entry-list-ap {
  display: flex;
  flex-flow: wrap;
	justify-content: space-between;
  justify-content: center;
}
.entry-list_item-ap {
	background-color: #FFF;
	margin-bottom: 30px;
	border: 1px solid #ccc;
	transition: box-shadow 0.3s;
    border-radius: 15px;
}
.entry-list_item-ap:hover {
  box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
}
.entry-list_item-ap img{
  width: 100%;
  height: 220px;/*200px*/
	object-fit: cover;
    border-radius: 15px 15px 0 0;
}
.entry_inner{
	padding: 20PX;	
}
.entry-list_item-ap .entry_date{
	margin-bottom: 1em;
}
.entry_title-ap{
	margin: 0;
}
.entry-list_item-ap .entry a{
	text-decoration: none;
	color: #555;
	font-weight: bold;
	  transition: color 0.3s;
}
.entry-list_item-ap .entry a:hover{
	color: #63B7E6;
}

/*画像縮小*/
.w70{
	width: 70%;
	margin: auto;
	display: block;
}
/*幅を90％*/
.w90-1col{
	width: 90%;
	margin-inline:auto;
	padding-bottom: 50px;
}
.w90-1col h4{
	margin-top:30px;
	margin-bottom: 10px;
}

/*********************/
/*出典明記
/*********************/
.reference {
	text-align:left;
    margin: 20px 20px;
    font-size: 14px;
    font-size:1.4rem;
	color: #696969;
	border-top: 2px #ddd solid;
}
.reference ol {
   margin-left:20px;
   padding-left: 0;
}
.reference ul {
   margin-left:20px;
   padding-left: 0;
	list-style: none;
}
.reference li {
    margin-bottom:1em;
}

/**********************/
/* program table
/**********************/
.tbl-program {
    width: 100%;
	border-collapse:collapse; 
    border:1px #ddd solid;
	margin-bottom: 30px;
}
.tbl-program caption {
	text-align: center;
    font-size: 20px;
    font-size: 1.8rem;
	background-color:#6E6E6E;
	color:#fff;
}
.tbl-program th {
	padding: 15px 10px;
	border-right:1px #ddd dotted;
	border-bottom:1px #ddd solid;
	width:160px;
	vertical-align: top;
	background-color: #f5f5f5;
	font-size: 2.0rem;
}
.tbl-program td {
	padding: 5px 10px;
	border-bottom:1px #ddd solid;
	font-size: 2.0rem;
}
.tbl-program td dl {
	margin:10px 0 10px 20px;
	
}
.tbl-program td dt {
	font-weight: bold;
	line-height: 120%;
}
.tbl-program td dd{
	margin: 5px 0 0 0;
}
.tbl-program td dd.spage {
	margin-bottom:15px;
}
.tbl-program td dd.spage span {
	display:block;
	margin:5px 20px;
}

.tbl-change{
	word-break: normal;
	margin-bottom: 40px;
}
.tbl-change th, .tbl-change td{
	font-size:1.6rem;
}
.tbl-change ul{
	margin-bottom: 0;
	margin-top: 0;
}
.tbl-change li{
	margin-bottom: 0;
}
.tbl-w15{
	width: 15%;
}
.tbl-w20{
	width: 20%;
}
.tbl-w30{
	width: 30%;
}
.tbl-w50{
	width: 50%;
}
.tbl-w70{
	width: 70%;
}

#activities .upday{
	text-align: right;
	font-size: 1.6rem;
}
#activities .more_button{
	margin: 0 auto;
}

.related-links{
	background-color: #EFEFEF;
	padding: 20px;
	margin-bottom: 30px;
}
.related-links p{
	font-weight: bold;
	font-size: 18px;
	margin-left: 10px;
	margin-bottom: 0px;
}
.related-links ul{
	font-size: 17px;
	line-height: 1.6rem;
}
.related-links ul li{
	margin-bottom: 1em;
}

/*動画*/
.item .cover_movie {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.item .cover_movie{
	position: relative;
}
.item .cover_movie i{
	position: absolute;
	right: 20px;
	bottom: 10px;
}
.item .cover_movie img:hover {
	transform: scale(1.1);
	transition-duration: 0.5s;
	opacity: 0.8;	/* 小さくするほど暗くなる */
}
.item .cover_movie img{
    width: 100%;
    display: block;
    margin: 0 auto;
    height: 260px;
    object-fit: cover;
}

.act-col2-wrap{
	margin-top: 50px;
}
/* cop27 */
.dl_file_col2_wrap{
    display: flex;
    margin-bottom: 30px;
	text-align: center; 
	justify-content: center;
}
.dl_file_col2_wrap a{
    margin-left: 20px;
}
.dl_file_col2_wrap a:hover{
    opacity: 0.7;
}	
.twitter-box{
	max-width: 550px;
	margin: 0 auto;
}
.twitter-box-col{
	max-width: 550px;
	margin: 0px auto;
}	
.ac-20231130-img{
    text-align: center;
}
.ac-20231130 img{
    width: 100%;
}
.ac-240131-img-box{
	display: flex;
	justify-content:center;
	flex-direction:column;
	text-align: center;
	
}
.ac-240131-img-item img{
	width: 100%;
	max-width: 280px;
	margin: auto;
}

.link-pdf{
	border:1px solid #D1D1D1;
	padding: 20px;
	margin-bottom: 30px;
}
.link-pdf ul{
	margin: 10px 30px 20px;
}
.link-pdf li{
	border-bottom: dotted 1px #505050; 
}

@media (min-width : 768px){
.border_box_activities{
	padding: 30px;
}
.entry-list_item-ap {
	width: 48%;
	margin-right: 2%;
}
.act-col2-wrap{
	display: flex;
	justify-content: space-between;
}
.act-note{
	width: 68%;
}
.act-img{
	width: 30%;
}
.figure-col2 figure{
  padding: 30px 0 50px;
}
.ac-20231130 img{
    width: 450px;
}
.ac-20231130 div{
    padding: 30px;
}
.ac-240131-img-box{
	display: flex;
	flex-direction:row;	
}
.ac-240131-img-item img{
	width: 100%;
	max-width: 280px;
	padding: 20px 30px;
	margin: 40px 60px;
	border:1px solid #F0F0F0;
}
.ac-20260118 .li-none{
	list-style-type: none;
	margin-left: 5px;
}
.ac-20260220 .li-none,
.ac-20260223 .li-none{
	list-style-type: none;
	margin-left: 5px;
}

.ac-20260302 .wp-block-column {
	flex: 1;
}

}

@media (min-width : 1200px){
.border_box_activities_w{
	padding: 80px;
}
.border_box_activities{
	border: 15px solid #fff;
	padding: 50px;
}
#activities h1{
	font-size: 3rem;
	line-height: inherit;
	margin-bottom: 30px;
}
.entry-list_item-ap {
	width: 30%;
	margin-right: 3%;
	margin-bottom: 50px;
}
.entry-list_item-ap:nth-child(3n){
	margin-right: 0;
}
figure{
    width: 70%;/*42%*/
	text-align: center;
	font-size: 1.6rem;
}
}
@media (min-width : 1400px){
	.last_section{
		margin-bottom: 150px;
	}
.twitter-box{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	max-width: 1120px;
	margin: 0px auto;
}	
.twitter-box blockquote{
	width: 50%;	
}	
}


/**********************/
/* WP調整
/**********************/
#activities .wp-block-table{
  width: 100%;
	margin-bottom: 30px;
	text-align: left;
	font-size: 2rem;
	padding: 0;
}
#activities .wp-block-image{
  width: 100%;
	max-width: 800px;
}

#activities .wp-block-image figure {
	margin-inline: auto;
}
#activities .wp-element-caption{
  text-align: center;
	width: 100%;
}
#activities .is-layout-flex {
	display: flex;
	flex-direction: row;
	gap: 2%;
}
#activities .is-vertical { flex-direction: column; }
#activities .is-horizontal { flex-direction: row; }
#activities .is-layout-flex figure {
	margin: 0 auto;
	padding: 20px 0;
}
#activities .wp-block-column figure img {
	max-width: 100%;
	/*max-height: 500px;*/
}
#activities .fig-group {
	max-width: 800px;
	margin: 50px auto;
}

@media (max-width : 979px) {
	#activities .is-layout-flex,
	#activities .is-horizontal {
		flex-direction: column;
	}
	#activities .wp-block-column figure img {
		max-width: 100%;
	}
}
